Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.monitoring.core.v2
Class MonitoringXML

    java.lang.Object
      be.fgov.ehealth.monitoring.core.v2.MonitoringXML

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2017-06-27T08:12:06+02:00",
               comments="JAXB RI v2.2.11")
    public class MonitoringXML

extends Object
implements Serializable

Container type for monitoring results in xml format.

Java class for MonitoringResponseType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="MonitoringResponseType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="Monitoring" type="{urn:be:fgov:ehealth:monitoring:core:v2}MonitoringType"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`MonitoringXML()`

Method Summary
`MonitoringType` | `getMonitoring()` Gets the value of the monitoring property.
`void` | `setMonitoring(MonitoringType value)` Sets the value of the monitoring property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MonitoringXML

    public MonitoringXML()

Method Detail

### getMonitoring

    public MonitoringType getMonitoring()

  Gets the value of the monitoring property.

  Returns:
    possible object is `MonitoringType`

### setMonitoring

    public void setMonitoring(MonitoringType value)

  Sets the value of the monitoring property.

  Parameters:
    `value` - allowed object is `MonitoringType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSOCCUPATIONALTHERAPIST 3.13.1 API
Copyright © {inceptionYear}-2017 eHealth. All Rights Reserved.